* { 
 margin: 0; 
 padding: 0; 
}
 
body {  
 font-family: Arial, "sans-serif";
 color: black;
 font-size: 1em;
 background-color: darkgray;
 background-image: url('../afbeeldingen/2ho9szs.gif');
}

#websitevak {
width: 80%;
max-width: 1000px;
margin: 1em auto;
border: 1px solid #09417f;
background-color: white;
}

@media screen and (max-width: 800px) {
	#websitevak { width: 95%; }
}

@media screen and (min-width: 1441px) {
	#websitevak { width: 65%; }
}

#balkboven { 
 width: 100%;
 padding: 5.1em 0;
 background-color: #09417f;
 background-image: url('../afbeeldingen/TopBalk.jpg');
 background-repeat: repeat-x;
 }

 @media screen and (max-width: 800px) {
	#balkboven  { padding: 5.1em 0; }
}

#balkboven p { 
 width: 100%;
 font-family: Georgia, serif;
 font-size: 3em;
 font-weight: bold;
 text-align: center;
 }

 @media screen and (max-width: 800px) {
	#balkboven p { font-size: 2em; }
}
 
#balkboven p a {
 color: white;
 text-decoration: none;
 }
   
#middenstuk {
 width: 100%;
 background-color: #09417f;
}

@media screen and (max-width: 800px) {
	#middenstuk  { background-color: transparent; }
}
 
#middenstuk:after {
  content: "";
  display: table;
  clear: both;
}

#menu { 
 width: 20%; 
 float: left;
 border-top: 1px solid white;
 }

@media screen and (max-width: 800px) {
	#menu  { width: 100%; float: none; }
}

#menu ul {
 list-style-type: none;
 }

#hoofdmenu > li {
 float: none;
 position: relative;
}

@media screen and (max-width: 800px) {
	#hoofdmenu > li { float: none; }
}

#hoofdmenu > li > a {
 display: block;
 border-bottom: 1px solid white;
 color: white;
 font-weight: bold;
 font-size: 0.8em;
 padding: 0.5em 1.5em 0.5em 0.5em;
 text-decoration: none;
 text-align: left;
}

@media screen and (max-width: 800px) {
	#hoofdmenu > li > a { display: block; border-bottom: 1px solid white;  background-color: #09417f; }
}

#hoofdmenu > li > a:hover {
 background-color: #d6cb83;
 color: #09417f;
 }

#hoofdmenu > li:hover ul {
 display: block;
 position: absolute;
 top: 0;
 left: 100%;
 z-index: 2;
}

@media screen and (max-width: 800px) {
	#hoofdmenu > li:hover ul { position: absolute; top: 0; left: 8em; }
}

.submenu > ul {
 display: none;
}

.submenu > ul > li > a {
 display: block;
 background-color: #d6cb83;
 color: #09417f;
 width: 8em;
 font-size: 0.8em;
 padding: 1em 0.75em 1em 1em;
 text-decoration: none;
}

@media screen and (max-width: 800px) 	{ 
	.submenu > ul > li > a { background-color: white; color: #d6cb83; min-width: 92%; border-bottom: 1px solid navy;}
	}

.submenu > ul > li > a:hover {
 background-color: #d6cb83;
  font-weight: bold;
}

@media screen and (max-width: 800px) 	{ 
	.submenu > ul > li > a:hover { color: white; background-color: #d6cb83; }
}

   
#hoofdvak { 
 width: 80%;
 float: left;
 background-color: white;
}

@media screen and (max-width: 800px) 	{ 
	#hoofdvak { width: 100%; float: none; }
}
	
#tekstvak { 
 margin: 1.5em;
 }

@media screen and (max-width: 800px) 	{ 
	#tekstvak { width: 94%; margin: 1em; }
}

#tekstvak p { 
 font-size: 0.95em;
 line-height: 1.3em;
 margin-bottom: 1em;
 }
 
#tekstvak a:link {
color: #493d26;
} 

#tekstvak a:visited {
color: gray;
} 

#tekstvak ul, #tekstvak ol { 
 font-size: 0.95em;
 line-height: 1.3em;
 margin-bottom: 1em;
 margin-left: 2em;
 }

#tekstvak ul li, #tekstvak ol li {
 position: relative;
 left: 2em;
 padding-right: 2em;
 }
 
@media screen and (max-width: 800px) 	{ 
	#tekstvak ul li, #tekstvak ol li { position: static; left: 0; padding-right: 0; }
}

#tekstvak h1 { 
 font-family: Arial, sans-serif;
 font-size: 1.3em;
 font-weight: bold;
 color: #09417f;
 margin-bottom: 1.2em;
 }
 
#tekstvak em{ 
 color: #09417f;
 }

#tekstvak h2 { 
 font-family: Arial, sans-serif;
 font-size: 0.9em;
 color: #09417f;
 padding-top: 0.25em;
 margin-bottom: 0.25em;
  }

#tekstvak img { 
 max-width: 50%;
 }

@media screen and (max-width: 800px) 	{ 
	#tekstvak img { max-width: 35%; }
}

#extravak, div#extramelding {
 width: 80%;
 margin: 0 auto 1em auto;
 padding: 0.5em;
 border: 3px ridge darkgray;
 }
 
div#extramelding {
 border: 2px outset #f76146;
 background-color: #fff1ef; /*#ffefec;*/
 }

@media screen and (max-width: 800px) 	{ 
	#extravak, div#extramelding { 
		width: 98%; 
		padding: 0.5em 0;
	}
}

#inhoudextravak {
 margin: 0 auto;
 text-align: center;
 }
  
#inhoudextravak > h3 {
 font-family: Arial, sans-serif;
 font-size: 1em;
 color: darkslategray;
 font-variant: small-caps;
 padding-bottom: 0.6em;
 }
 
#inhoudextravak > p {
 font-size: 0.8em;
 color: black;
 padding: 0.2em 0.2em 0.6em 0.2em;
 }

#balkbeneden { 
 clear: both;
 width: 100%;
 background-color: #4f4b30;
 }

#balkbeneden:after {
 content: "";
 display: table;
 clear: both;
}  

#inhoudbalkbeneden {
 width: 80%;
 float: right;
 padding: 2em 0;
 text-align: center;
 background-color: #d6cb83;
}

@media screen and (max-width: 800px) 	{ 
	#inhoudbalkbeneden { width: 100%; float: none; }
}

#inhoudbalkbeneden span {
 display: inline-block;
 padding: 0.5em 2em;
 font-size: .8em;
 color: navy;
 white-space: nowrap; 
 border-right: 1px solid white;
}

@media screen and (max-width: 800px) 	{ 
	#inhoudbalkbeneden span { width: 100%; padding: 0.5em 0em; border-right: 0; border-bottom: 1px solid white; }
}

#inhoudbalkbeneden span:last-child {
  border-right: none;
  border-bottom: none;
}

#inhoudbalkbeneden span a {
 text-decoration: none;
 color: navy;
}
 
 .clearfix:after {
  content: "";
  display: table;
  clear: both;
}  

.links {
  padding: 0.4em 0.8em 0.6em 0;
  float: left;
  }
  
.rechts {
  padding: 0.4em 0 0.6em 0.8em;
  float: right;
  }
  
.gecentreerd {
 display: block;
 margin: 0 auto 1em auto;
 }
 
.socialmedia {
 border: 0;
 padding: 0.5em 0.2em;
}
